package com.inspect.patrol.contants;

import java.util.HashMap;
import java.util.Map;

public class MeasureMeterType {
    public static final Map<String, Integer> instance = new HashMap<>();

    static {
        instance.put("Point", 1);
        instance.put("BrokenLine", 2);
        instance.put("Rectangle", 3);
    }
}
